---
term: ner xaki
slug: ner xaki
alt forms: []
search terms:
  glb:
  - ner xaki
  - ner
  - xaki
  eng:
  - soon after
  epo:
  - baldaŭ post kiam
  spa:
  - poco después de que
  - justo después de que
  - inmediatamente después de que
ipa: ˈneɾ ˈʃaki
ipa link: http://ipa-reader.xyz/?text=ˈneɾ ˈʃaki&voice=Ewa
status: false
category: phrase
word class: l jm
trans html:
  eng: soon after (<em>+ sentence</em>)
  epo: baldaŭ post kiam (<em>+ frazo</em>)
  spa: poco despu&eacute;s de que, justo despu&eacute;s de que, inmediatamente despu&eacute;s
    de que
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - soon after (<em>+ sentence</em>)
  epo:
  - - baldaŭ post kiam (<em>+ frazo</em>)
  spa:
  - - poco después de que
    - justo después de que
    - inmediatamente después de que
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - ner
  - ','
  - xa-
  - +
  - ki
  derived trans:
  - slug: ner
    text: ner
    word class: t
    trans:
      eng: nearby, close
      epo: proksima; proksime
      spa: cercano; cerca
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: xa-
    text: xa-
    word class: lfik
    trans:
      eng: future
      epo: estonta, estonte
      spa: futuro
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: ki
    text: ki
    word class: l
    trans:
      eng: that
      epo: ke
      spa: que
      deu: ""
      fra: ""
      rus: ""
      zho: ""
antonyms:
- ner leki
...
